﻿
	.filters_no_a_b{
		display: none!important; }
#primary,#header,#footer,#main,#side,#col3,div[id*=side-],#list .toc,.head-cover,.logo,.container,.container #header,.container #footer{display:block;max-width:100%;width:100%;padding-left:0;padding-right:0}
#primary,#list .toc,#core.lcore,#core.pcore,#side,#col3,#side .widget #col3 .widget,div[id*=side-]{border:none}


.c-phone-context {
  display: block;
  position: relative;
  overflow: hidden;
  background: #fff;
  border-radius: 1rem;
  -webkit-box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175);
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175);
  width: 100%;
  height: 100%;
  max-width: 50rem;
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

  .c-phone-context::after {
    display: block;
    clear: both;
    content: ""; }
.content{*zoom:1}
.content:before,.content:after{display:table;content:"";line-height:0}
.content:after{clear:both}
.content img.pull-left{margin-bottom:10px;margin-bottom:.625rem;margin-right:10px;margin-right:.625rem}
.content img.pull-right{margin-bottom:10px;margin-bottom:.625rem;margin-left:10px;margin-left:.625rem}
.sub-ads-inner .sub-ad .content.img img{width:50px;width:3.125rem}
body.subpage .sub-ad .content.img{float:left;margin:0rem .625rem 0rem 0rem}
body.subpage .sub-ad .content.img img{width:45px;width:2.8125rem}
body.home .sub-ad-container .sub-ad .content.blurb{padding:0 17px;padding:0rem 17px;padding:0 1.0625rem;padding:0rem 1.0625rem}
body.subpage .sub-ad .content.title{display:inline-block;*display:inline;vertical-align:middle}
.w-100{width:100%!important}
.side__banners-item{position:absolute;width:100%}
.header-button {color:#FFF!important;margin-bottom:6px;font-weight:bold;text-decoration:none;position:relative;padding:5px;line-height:13px;width:100%;text-align:center;display:block;transition:all 0.25s linear;background-color:#38B7EE;box-sizing:border-box;font-size:14px;}
.header-button span {float:none;}
.nav-previous a, .nav-next a, .header-button, .sub-menu, #commentform input#submit, #tabber ul.tabs li, .mts-subscribe input[type="submit"], .pagination a {background-color:#2a2a2a;color:#fff;}

.content{padding:0;}
.nf-loading-spinner{width:40px;height:40px;margin:100px auto;background-color:hsla(0,0%,82%,.5);border-radius:100%;animation:nf-scaleout 1.0s infinite ease-in-out}

.inner #showhome {
    display: inline-block !important;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

h3.ult-responsive[style] {
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 1.125em !important;
	margin-bottom: 5px !important;
	text-transform: uppercase;
}
.people_left{float:left;max-width:440px;padding-right:100px}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text ul,
.et_pb_text ol {
	padding-bottom: 1em;
}
.news-event-card-wrapper{margin-bottom:10px}
.news-event-card{border:1px solid #eee;transition:all .25s ease;background-color:#fff;overflow:hidden;margin-bottom:30px;height:100%}
.news-event-card--padding-bottom .card-block,.news-event-card .card-block--padding-top{position:relative;padding-top:calc(1rem + 40px)}
.news-event-card:hover{border:1px solid #c1c1c1;box-shadow:0 0 15px 0 rgba(0,0,0,.4);transition:all .5s ease}
.news-event-card:hover a{text-decoration:none}
.news-event-card:hover .news-event-card__title{color:#b8161d}
.news-event-card p:last-child{margin-bottom:0}
.card,.card-block,.news-event-card-wrapper{break-inside:avoid!important}
.section-events .news-event-card{border:none!important}
.section-events .news-event-card-wrapper{float:left;max-width:48%;min-height:530px}
.qodef-popup-holder .qodef-popup-shader{top:0;left:0;position:fixed;width:110%;height:130%;z-index:1;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-transform-style:flat;transform-style:flat;backface-visibility:hidden;background-color:rgba(14,14,14,.35)}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{-webkit-box-flex:0;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}


#content div.gform_wrapper input,
#content div.gform_wrapper select,
#content div.gform_wrapper textarea,
#content div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1rem;
	padding: 16px;
	padding: 1rem;
}


#content div.gform_wrapper input[type="submit"] {
	padding: 16px 24px;
	padding: 1rem 1.5rem;
}


#content div.gform_wrapper .ginput_complex label {
	padding: 0;
}
.owl__slide--icon-2{font-size:2.5em;line-height:1em;color:#fff;width:76px;height:76px;border-radius:38px;background-color:#c6c6c6;text-align:center;-webkit-box-sizing:border-box;box-sizing:border-box;padding-top:17px;-webkit-transform:translate(280px, -570px);transform:translate(280px, -570px);opacity:0;-webkit-transition:all ease-in-out 200ms;transition:all ease-in-out 200ms;-webkit-transition-delay:800ms;transition-delay:800ms}
.owl-item.active .owl__slide--icon-2{-webkit-transform:translate(425px, -652px);transform:translate(425px, -652px);opacity:1}


.port-inner {
	display:table;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
.box-list .box-date{color:#6d6c6c;font-weight:400}


.py-4 {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}

div.jp-controls-holder {
position: relative;
top: -8px;
clear: both;
overflow: hidden;
margin: 0 auto;
width: 440px;
}

div.jp-interface ul.jp-controls {
position: absolute;
overflow: hidden;
margin: 0;
padding: 0;
width: 100%;
list-style-type: none;
}

div.jp-audio ul.jp-controls {
margin: 0 !important;
padding: 10px 0;
}

div.jp-audio-stream ul.jp-controls {
padding: 20px 20px 0 20px;
width: 142px;
}

div.jp-interface ul.jp-controls li {
display: inline !important;
float: left;
}

div.jp-interface ul.jp-controls a {
display: block;
overflow: hidden;
text-indent: -9999px;
}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}

        .mm-content p {text-align:left;}

        .mm-content p:nth-child(2) {color:#000}

        .mm-content p:nth-child(3) {color:#444}

        .mm-content img {margin:0 auto;display:inline; margin:10px;}

 .meta.directory-page .rating_container {
 width: 207px;
}


.post-ratings .rating_container {
	float:left;
	width:80%
}


.single .post-meta-left .rating_container {
	float: right;
	width: 200px;
}


.home .meta .rating_container { margin-left:0px; }


.meta .rating_container {
	width: 196px;
	margin-left: 8px;
}

.footer-bottom {
    margin: 0 auto;
    width: 690px;
}

  .footer-bottom em {
    font-style: italic;
  }


  .footer-bottom p {
    color: #97aa92;
    text-align: left;
  }


.sfmsb-icon-itunes.sfmsb-square:before 	 	{ content: "\e607"; }

.sfmsb-icon-itunes.sfmsb-circle:before 	 	{ content: "\e600"; }


.homerowtop1 {
clear:both;
width:95%; 
padding: 0px 10px 2px 10px; 
margin-top:0px;
margin-bottom: 10px;
border: 5px solid #e6e0ec; 
font-size:medium;
background-color: white;
min-height:105px;
overflow: auto;
}


.homerowtop1:hover {opacity:0.9; background-color: #e6e0ec;}
 


h2.homerowtop1 {
padding:0 0 5px 0;
}
.share-item{margin:0}
.share-item.facebookbtn,.share-item.linkedinbtn,.share-item.stumblebtn{width:92px}
.share-item.shareit.top{float:left;margin-bottom:10px!important;margin-top:0;width:100%}
.share-item.facebookbtn,.share-item.facebooksharebtn{margin-top:-4px;width:100px;height:25px}
.share-item.gplusbtn{width:85px}
.share-item.pinbtn,.share-item.linkedinbtn{margin-top:-3px}
.share-item.stumblebtn{height:24px}




.homepage-slider,
.homepage-secondscreen
{height:100%;}

  


  .homepage-secondscreen .locationmapContent{margin-bottom:80px;}

  .homepage-slider, .homepage-secondscreen{height:auto;}

.row {width: 1020px; margin: 0 auto;}

.row .row {margin: 0 -12px 0 -12px; width: auto; }

footer .row {position:relative;}

.clearfix:before, .clearfix:after, .row:before, .row:after, .section-heading:before, .section-heading:after { content: " ";  display: table;  }

.clearfix:after, .row:after, .section-heading:after { clear: both }


.clearfix, .row, .section-heading { *zoom: 1 }


.testimonial4_header{
    top: 0;
    left: 0;
    bottom: 0;
    width: 550px;
    display: block;
    margin: 30px auto;
    text-align: center;
    position: relative;
}

.testimonial4_header h4{
    color: #000;
    font-size: 30px;
    font-weight: 600;
    position: relative;
    letter-spacing: 1px;
    text-transform: uppercase;
}
#s5_responsive_mobile_sidebar_menu_wrap h3,#s5_responsive_mobile_sidebar_search_wrap_inner1,.s5_responsive_mobile_sidebar_title_wrap{padding:10px;margin:0 0 4px!important;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-size:11pt;display:block;text-transform:none}
 .s5_responsive_mobile_sidebar_inactive .s5_responsive_mobile_sidebar_title_wrap:hover, #s5_responsive_mobile_sidebar_title_wrap_login_open, #s5_responsive_mobile_sidebar_title_wrap_register_open, #s5_responsive_mobile_sidebar_search_wrap_inner1, #s5_responsive_mobile_sidebar .first_level_li:hover { background:#303030; cursor:pointer; font-family: Roboto !important; }
.bottom-hm{padding-left:10px}
.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock #thankyoublock-innerwrapper .thankyou-message{display:block;}
.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock .thankyou-message{display:none;}
.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyouBlock.final-screen .thankyou-message{display:block;}
#lightBoxContent .mlist-wrapper #thankyouBlock .thankyou-message.embed{text-align:center;font-size:14px;}
.mlist-outer-wrapper .mlist-wrapper #thankyouBlock .thankyou-message{text-align:center;text-transform:uppercase;}
#node-18236 #thankyouBlock .thankyou-message{text-align:center;color:#a6dacf;font-weight:bold;font-size:25px;}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }
.nav-design:hover .meganav-disc-title{background:#EC008C;}
.nav-design .meganav-disc-title a,.nav-design .meganav-disc-title a:visited{color:white;}
.nav-act:hover .meganav-disc-title{background:#00B6F2;}
.nav-act .meganav-disc-title a,.nav-act .meganav-disc-title a:visited{color:white;}
.nav-bt:hover .meganav-disc-title{background:#73C800;}
.nav-bt .meganav-disc-title a,.nav-bt .meganav-disc-title a:visited{color:white;}
.nav-htc:hover .meganav-disc-title{background:#A000CE;}
.nav-htc .meganav-disc-title a,.nav-htc .meganav-disc-title a:visited{color:white;}
.nav-c:hover .meganav-disc-title{background:#F57920;}
.nav-c .meganav-disc-title a,.nav-c .meganav-disc-title a:visited{color:white;}


  #header-menu li {
    display: inline-block;
  }


  #header-menu li a:hover {
    color: #ef422d;
  }


#header-menu .fa-angle-down {
  position: relative;
  top: 2px;
}


.desktop-nav #header-menu li {
  position: relative;
}


.desktop-nav #header-menu li .sub-menu {
  position: absolute;
  opacity: 1;
  left: 0;
}


.desktop-nav #header-menu li .sub-menu li {
  padding-top: 3px;
}


.red-header #header-menu li {
  position: relative;
}


.red-header #header-menu li a:hover {
  color: white;
}


.red-header #header-menu li .sub-menu li {
  background-color: #ef402b;
}


.red-header #header-menu li .sub-menu li:nth-last-child(1) {
  padding-bottom: 10px;
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

  #header .site-title,
  #header .site-description {
    text-align: left;
  }
.row {margin-right: -15px;margin-left: -15px;}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-3 {
    width: 25%;
  }
.fusion-standard-logo.fusion-logo-2x{display:inline-block}
#side-header .fusion-standard-logo.fusion-logo-2x{display:inline-block}
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none}

.pager_lm.loading{min-height:49px}

.pager_lm:not(.loading){background:none}

	#Top_bar.loading{display:none}


.pic {
	width: 30%;
	min-width: 80px;
	float: right;
	height: auto; 
	overflow: hidden;
	margin-bottom: 18px;
	margin-left: 24px;
	}

#site-description {
	line-height: 24px;
	font-size: 16px;
	padding-bottom: 0;
	color: #999999;
}

  footer .footer_block {
    margin-bottom: 20px;
    margin-right: 15px;
    min-height: 230px;
    border-right: solid 1px #878787; }

    footer .footer_block.last {
      border: 0 none; }

#middle-panel{width:470px;height:auto;margin:0 0px 0 0px;padding:0px;float:left;border:solid 0px yellow;}

#main,.header,#top_Nav,#topnav,#middle-panel,#twopanel,#news,.cars-section-2,#new-car-table1,.new-car-table,.car-section-inner{width:100%;}
.arrow-right-icon{position:relative;top:3px;width:1.1111111111rem;height:1.1111111111rem}
.btn-just-like-more:active .arrow-right-icon path,.btn-just-like-more:focus .arrow-right-icon path,.btn-just-like-more:hover .arrow-right-icon path,.btn-more:active .arrow-right-icon path,.btn-more:focus .arrow-right-icon path,.btn-more:hover .arrow-right-icon path{fill:#fff}
.btn-sidebar .arrow-right-icon{width:12px;height:12px;position:relative;top:0}
.btn-sidebar .arrow-right-icon path{fill:#b8161d}
.footer-copyright-img{float:left;margin-right:20px}

	

	
	
	.center {width: 95%; max-width: 95em;}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}
.visually-hidden,.sr-only,.screen-reader-text{position:absolute;overflow:hidden;height:1px;width:1px;margin:-1px;padding:0;border:none;clip:rect(0 0 0 0)}


    .widget .textwidget {
        text-align: center
    }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


#section-info .row{
  margin-top: 16px;
}

.align-self-start #section-info .row{
  margin-top: 0px;
}

#right-info .row{
  margin-bottom: 15px;
}

#right-info .row:last-child{
  margin-bottom: 0px;
}

#contact-us .row{
  margin-top: 0px;
}

#section-info .row:first-child {
    margin-top: 0px;
}

#location-owl #duration .row{
  margin-bottom: 15px;
}

#fh5co-header .header-inner {
  height: 80px;
  padding-left: 20px;
  padding-right: 20px;
  float: left;
  width: 100%;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
}








.wrap {
  margin: 0 auto;
  padding: 0;
  max-width: 100%;
  width: 100%;
  height: 100%;
}



#enalist {
	font-size: 15px;
font-weight: bold;
background-color: #fff;
margin: 0px 0px 15px;
width: 190px;
}

#enalist a {
	display:block;
	padding: 3px 5px;
	background-color:#ffffff;
}

#enalist a:hover {
	display:block;
	text-decoration: none;
}

#enalist table tr{
	width:190px;
}
 
#enalist td{
	text-align:center;
	border:1px solid #333;
}
 

.entry #enalist td {
line-height: 30px;
border: 2px #333 solid;
	font-size: 18px;
}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}

td.locseparator {
    width: 5% !important;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

.font-small-switcher{
    font-size: 1.35rem;
}
ul.checkmarks li{padding-left:25px}
ul.checkmarks li:before{content:'\f00c';font-family:fontawesome;margin-right:5px;color:#67a118;margin-left:-25px}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }
.social-profile-icons .social-linkedin a{background:#238cc8}
.inner-header.container{width:100% !important;}
#header .inner-header .section,.hcp-landing-column.left,.hcp-landing-column.center,.hcp-landing-column.right,.hcp-landing-column1.first,.hcp-landing-column1.center,.hcp-landing-column1.last,.hcp-landing-column2.first,.hcp-landing-column2.center,.hcp-landing-column2.last,.hcp-landing-column3,.hcp-landing-primarycolumn3,.hcp-landing-secondary-column3,.hcp-landing-column1.first,.hcp-landing-tertiary-column1.first,.hcp-landing-tertiary-column2.last,.field-name-body{float:none;margin:0 auto;margin-bottom:10px;width:300px;}
#header .inner-header .section{margin:0 auto;padding-top:12px;}


#top-info {
padding-top:1px;
height:32px;
font-size:11px;
color:#999;
background-color:#474747;
}
 
#wp-socials-general-btn { float: left;min-height:65px; }

.site-name .navbar-brand {
    color: #1c202a;
}

.site-name {
    display: inline-block;
    margin: 0;
}

.mgt35 {margin-top:35px !important;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;height:0}
.media-body,.media-left,.media-right{display:table-cell;vertical-align:top}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.site-inner {
	margin: 0 auto;
	max-width: 1320px;
	position: relative;
}



#logo .site-name {
    margin: 0;
}

    #logo img {
        width: 250px;
    }

    .site-header #logo {
        float: left;
        width: calc(100% - 60px);
    }




.clear {
	clear: both;
	overflow: hidden;
	line-height: 0 !important;
	height: 0 !important;
	font-size: 0 !important;
	margin: 0 !important;
	}

#navigation .menu { background-color: #9e5652; }
a.menu-trigger{color:#fff;display:block;font-size:14px;text-transform:uppercase;font-weight:700;float:left;background:#606060;position:relative;width:100%;margin:15px 0 25px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
a.menu-trigger i{padding:16px 17px;margin:0 10px 0 0;background:rgba(0,0,0,.08);font-size:14px;font-weight:500}
a.menu-trigger:hover{background:gray}


#footer .cat-item:before {
	margin-right: 10px;
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f105";
}


.sub-menu .menu-item-has-children {
	position:relative;	
}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}
.fl-clear {clear: both;}


#main-footer .footer-widget h4 { 
	color: #e8e8e8; 
}


#footer-widgets .footer-widget li a {
	color: #ccc;
}


#footer-widgets .footer-widget li {
	padding-left: 0;
	font-size: 14px;
}


#footer-widgets .footer-widget li:before {
	display: none;
}

												
		
									#footer-widgets .footer-widget a,
			#footer-widgets .footer-widget li a,
			#footer-widgets .footer-widget li a:hover { color: #cccccc; }

												.footer-widget .et_pb_widget div, .footer-widget .et_pb_widget ul, .footer-widget .et_pb_widget ol, .footer-widget .et_pb_widget label { line-height: 1.7em ; }
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.contact__companies .wrapper-1{background-color:#373d4c;padding:60px;padding-bottom:50px;padding-top:50px;height:100%;position:relative;overflow:hidden}
.news-homepage__item .wrapper-1{overflow:hidden;display:block}
.news-homepage__item--main .wrapper-1{position:relative;height:100%;overflow:visible}
.cta-block-content{padding:1rem;margin:1rem 0}
.cta-block-content h3{color:#fff;font-size:2.8125rem;font-weight:700;padding:0}
.cta-block-content p{color:#fff;font-family:museo,sans-serif;font-size:1.5rem;margin-bottom:.5rem;padding-top:0}
.cta-block-content .sf{width:100%;max-width:100%}
.cta-block-content .sf-message{color:#e55e5e;font-size:1.25rem;padding-top:.75rem}
 #pgc-363-2-0 , #pgc-363-5-0 , #pgc-363-6-0 { width:100% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}




.btn{ 
	background-color: #222;
	color: #fff;
	padding: 18px 28px 18px 28px;
	display: inline-block;
	font-family:'Montserrat';
	font-size: 12px;
	letter-spacing: 2px;
	cursor: pointer;
}

.project .btn{ color: #222; background: none; border: 1px solid #222; }

.project .btn:hover{ color: #fff; background-color: #222;  }

#filters li .btn{ background: none; border: 1px solid #222; color: #222; text-transform: uppercase; }


.price-table .btn-holder{ width: 70%; margin: 0px auto; background-color: #fff; z-index: 2; position: relative; top: 46px; }
.pswp--css_animation .pswp__preloader__cut{position:relative;width:7px;height:14px;overflow:hidden}

.div_block_1_div1 {
	position: relative;
	float:right;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.shop .summary .price{color:#444;font-size:2em;letter-spacing:-1px;line-height:30px;margin-top:20px}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.alignleft,
img.alignleft{display:inline;float:left;margin-right:24px;margin-top:4px;}
img.alignleft,
img.alignright,
img.aligncenter{margin-bottom:12px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-12{width:100%}
.col-xs-12,.col-xs-4,.col-xs-6,.col-xs-8{float:left}
.col-md-10,.col-md-2,.col-sm-3,.col-sm-6,.col-sm-9,.col-xs-12,.col-xs-4,.col-xs-6,.col-xs-8{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
 #pgc-363-2-0 , #pgc-363-5-0 , #pgc-363-6-0 { width:100% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }


#menu {
	border-top:6px #003366 solid;
	padding-top:5px;
	Xtext-align: justify;
}


#menu a {
	color:#003366;
	text-decoration:none;
	font-size:23px;
	font-weight:bold;
	margin-right: 80px;
}


#menu a:hover, #menu a.active {
	color: #99cc66;
}


#menu a:last-child {
	margin-right: 0px;
	float:right;
}
.gform_wrapper.gf_browser_ie ul.top_label .clear-multi{overflow:hidden;clear:both}
.gform_wrapper .clear-multi{display:flex}
body.gform_wrapper div.clear-multi{display:-moz-inline-stack;display:inline-block}
html:not([dir=rtl]) .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi,html:not([dir=rtl]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description,html:not([dir=rtl]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date){width:70%;margin-left:29%}


div.link_button a{
	float:right;
	text-align:center;
	border-radius:6px;
	border:1px solid #333;
	padding:5px 10px;
	width:140px;
	color:#333;
	text-decoration:none;
	
}

div.link_button{
	position:absolute;
	bottom:30px;
	right:30px;
	width:100%;
	height:25px;
}

div.link_button a:hover{
	color:#ff9900;
	border:1px solid #ff9900;
}
.cf:before,.cf:after{content:" ";display:table}
.cf:after{clear:both}
.cf{*zoom:1}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

.txt_page {width: 660px; margin: 7px 0px 0px 0px; padding: 0px; float: left;}


.ecfooterlogos img{
      margin: 0 25px 15px 0;
    float: left;
    height: 65px;
    width: auto;
}

  .videogallery-con .dzsvg-preloader .loader .line-2, .videogallery-con .dzsvg-preloader .loader .line-4, .videogallery-fake-con .dzsvg-preloader.ball-pulse .loader .line-2, .videogallery-fake-con .dzsvg-preloader.ball-pulse .loader .line-4 {
    -webkit-animation-delay: .2s;
    animation-delay: .2s; }
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}

.content-box {
    max-width:980px;
    width:100%;
    overflow:hidden;
    position:relative;
    margin:0 auto;
    background:none;
    padding:0 0 35px 0;
}
.img-responsive{display:block;height:auto;max-width:100%}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-6{width:50%;}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}
.tribe-theme-twentyfifteen .tribe-mini-calendar-list-wrapper .type-tribe_events{box-shadow:none;margin-left:0;margin-right:0}
.tribe-mini-calendar-list-wrapper .type-tribe_events{margin:0;padding:0}
.tribe-events-adv-list-widget .type-tribe_events,.tribe-mini-calendar-list-wrapper .type-tribe_events{margin:0 0 .25rem;padding:0}
.tribe-theme-twentyfifteen .tribe-events-adv-list-widget .type-tribe_events.hentry{box-shadow:none;margin-left:0;margin-right:0}
.this-week-past .type-tribe_events{filter:Alpha(opacity=50);opacity:.5}
.tribe-venue-widget-wrapper .tribe-venue-widget-list .type-tribe_events{margin-bottom:10px;padding-bottom:15px}
.tribe-venue-widget-wrapper .type-tribe_events{border:0;border-bottom:1px dotted #2f2f2f;list-style-type:none;margin-bottom:0 0 10px;padding:0 0 15px}


.wpsp_helpdesk_widget_menu_item .menu_item_icon{
    padding: 0px;
    width: 45px;
    text-align: left;
    vertical-align: middle;
}

.menu_item_icon img{
    width: 35px;
    vertical-align: middle;
}


#boite_full{
position: relative; 
border:1px solid #cecece;
border-top:0px;
width:1000px;
padding:10px;
position: relative;
float: left;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}

.forum2017 .head{font-size:14px;color:#333;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.menu:hover {
	color: #ADBDDE;
}

				#grid-wojj6228e2rjo0cbd7yc692a0f1cbc4 .porto-grid-item {
					padding: 5px;
				}


				#grid-wojj6228e2rjo0cbd7yc692a0f1cbc4 {
					margin: -5px -5px 5px;
				}

					#grid-wojj6228e2rjo0cbd7yc692a0f1cbc4 .porto-grid-item:first-child {
						margin-top: 0;
					}

.title {
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 18px;
    clear: both;
    padding-top: 10px;
}

.title a { color: #000 }

.page h1.title { margin-bottom: 20px ; padding-top: 0;}

.widget .title {
    font-weight: bold;
    text-transform: uppercase;
    color: #545E68;
    font-size: 12px;
}

.single_post a, a:hover, .title a:hover, .textwidget a, #commentform a, a,.rthumb_text:hover,.post_date,.breaking_title, #navigation ul ul a:hover, .sidebar.c-4-12 a:hover {color:#886229; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


#user {
    text-align: center;
    padding-top: 90px
}

	
	.plashka, .content p, .region-content p {
		font-size: 13px;
	}

	
	#block-webform-client-block-290 .content {
		padding: 0 0px 20px 0px;
	}



#offcanvas-menu {
    background-color: #fcfcfc;
    position: fixed;
    top: 0;
    height: 100%;
    right: -100%;
    padding: 20px;
    width: 340px;
    z-index: 99999;
    -webkit-transition: right 0.5s;
    -moz-transition: right 0.5s;
    -ms-transition: right 0.5s;
    -o-transition: right 0.5s;
    transition: right 0.5s;
}


#offcanvas-menu .close-offcanvas-menu {
    text-align: right;
    cursor: pointer;
}


#offcanvas-menu .close-offcanvas-menu .offcanvas-close {
    font-size: 14px;
    font-weight: 700;
    margin: 10px auto;
    display: block;
    text-transform: uppercase;
    text-align: right;
}


.admin-bar #offcanvas-menu .close-offcanvas-menu .offcanvas-close {
    margin-top: 40px;
}


body.offcanvas-menu-open #offcanvas-menu {
    right: 0;
}
.b-part__imgs{margin-top:80px;}
.b-part__imgs img{max-width:100%}
.b-part__imgs.b-part__imgs--offsetted{margin-top:150px}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}

.main-preview_date {
  font-size: 1.71rem !important;
  color: #d9dade;
}


	#mobile-nav {display: none;}

	.nav-toggle #mobile-nav {display: block;}


.undr-strip {
  grid-area: undr-strip;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: -10px 0 30px 0;
}

img.flag{margin-top: 10px;margin-left: 10px;width: 24px;height: 18px;}

.bootstrap-select.btn-group.dropdown-menu-right,
.bootstrap-select.btn-group[class*="col-"].dropdown-menu-right,
.row .bootstrap-select.btn-group[class*="col-"].dropdown-menu-right {
  float: right;
}
.row{margin-left:-10px;margin-right:-10px}


.radio.row input[type="radio"] {
	position: inherit;
	margin: 0;
}


.radio.row .rad {
	text-align: right;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}
.page-updates .view-updates .views-row,.taxonomy-item{border-bottom:1px solid #e2e2e2;padding-bottom:30px;margin-bottom:30px;}
.page-updates .view-updates .views-row:after,.taxonomy-item:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.page-updates .view-updates .views-row img,.taxonomy-item img{display:block;margin:0 auto 20px;}
.logo-wrap{margin-bottom:10px;margin-top:0;width:100%;margin-top:20px;text-align:center}
#header .logo-wrap{padding:22px 0;margin:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}

.langswitch { 
float:right;
display:block;
margin-top:70px;
font-size: 1.1rem;
color: #ffffff !important;
font-weight: 300;
font-style: italic;
text-decoration: none;
text-transform: uppercase;
background-color: #335468;
}

.langswitch a { 
font-size: 1.1rem;
color: #ffffff !important;
font-weight: 300;
font-style: italic;
text-decoration: none;
text-transform: uppercase;
background-color: #335468;
}

.langswitch a:hover { 
color:#ffffff;
font-weight: bold;
text-decoration: underline;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.responsive-image-width .wp-block-spacer[style="height:133px"]{height:80px!important}
.responsive-image-width .wp-block-spacer[style="height:60px"]{height:25px!important}
.responsive-bigger-text .wp-block-spacer[style="height:77px"]{height:25px!important}
h1,h2,h3,h4,h5,h6,.cerchez-slider-full-height .cerchez-slider .controls div span,.cerchez-filter-selectors a{font-family:'Carrois Gothic','Helvetica Neue',Helvetica,Arial,sans-serif}

body, h1, h2, h3, h4, h5, h6, .cerchez-slider-full-height .cerchez-slider .controls div span, .cerchez-filter-selectors a {
    font-family: 'Roboto Lt','Oswald','Helvetica Neue',Helvetica,Arial,sans-serif;
}

    .set-mytable{
            margin-top: 20px;
    margin-bottom: 10px;
    }

    .set-mytable th, .set-mytable td {
        padding: 5px;
    }

    .set-mytable th{
            color: #fff;
    background: #42a5f5;
    border: #42a5f5 1px solid;
    }

    .set-mytable td {
            color: #42a5f5;
            border: #42a5f5 1px solid;
    }

	
	td.middle3_1 {
		width: 170px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-left: 1px solid #b1c3d4;
		border-top: 1px solid #b1c3d4;
	}

.logo{padding:0 0 22px 60px;}

  #slider_inner{width:2420px;}

.absolute{position:absolute;}


.widget-area .widget li,
.widget-area .widget .textwidget {
	font-size: 13px;
	line-height: 1.646153846;
	border-bottom: 1px solid #E9E9E9;
	padding: 5px 0;
}

	
.widget-area .textwidget ul {
	list-style: disc outside;
	margin: 0 0 24px;
}

.widget-area .textwidget li {
	margin-left: 36px;
}


#site-description {
	line-height: 24px;
	font-size: 16px;
	padding-bottom: 0;
	color: #666666;
}

	.better-responsive-menu #site-description {
		font-size: 13px;
		margin-bottom: 0;
	}
.row{margin-right:-15px;margin-left:-15px}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#emailForm .row{margin:30px}
.pgCParaSituation .row{padding-bottom:30px}
::i-block-chrome,.row.safari-fix [class*="col-"]{display:table-cell!important;float:none!important;width:auto!important;padding-left:2%!important;padding-right:2%!important}

.alx-tab .tab-item-title a,
.alx-tab .tab-item-comment a,
.alx-posts .post-item-title a { color: #222; }

.alx-tab .tab-item-title,
.alx-tab .tab-item-comment,
.alx-posts .post-item-title { margin: 2px 0; -ms-word-wrap: break-word; word-wrap: break-word; }


.alx-tab .tab-item-category a,
.alx-posts .post-item-category a,
.alx-tab li:hover .tab-item-title a,
.alx-tab li:hover .tab-item-comment a,
.alx-posts li:hover .post-item-title a { color: #2eb398; }


.dark .alx-tab .tab-item-category a,
.dark .alx-posts .post-item-category a,
.dark .alx-tab li:hover .tab-item-title a,
.dark .alx-tab li:hover .tab-item-comment a,
.dark .alx-posts li:hover .post-item-title a { color: #2eb398; }




.testimonial_rotator.format-rotator .slide { display: none; }




.testimonial_rotator.format-list .slide { margin: 40px 0; }





.testimonial_rotator.template-default .slide { width: 100%; height: auto; }




.testimonial_rotator.template-longform .slide { width: 100%; height: auto; text-align: center; }
.c-header__logo-title-wrapper{opacity:1;transition:opacity 300ms}
.c-header__logo-title-wrapper--hidden{opacity:0}


.languageswitcherload .custom {
  float: right;
}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}
